<div
  class="flex-row full-height full-width overflow-hidden"
  [sqtmCoreWorkspace]="'test-case-workspace'"
>
  <sqtm-core-nav-bar class="full-height flex-fixed-size"></sqtm-core-nav-bar>
  <div class="full-width full-height neutral-background-color overflow-hidden">
    <router-outlet></router-outlet>
  </div>
</div>
